
  .navtable {
    width: 105px;
    background: url("/images/empty.gif");
  }

  .navnote {
    border-top: 1px solid red;
    border-bottom: 1px solid red;
    font-size: 8pt;
  }

  .navbutton {
    height: 30px;
    width: 100px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    background: url(/images/greenbutton.gif);
  }

  .navlink {
    margin: 0px 5px 2px 5px;
    font-family: verdana, arial;
    font-size: 9pt;
    font-weight: bold;
  }
